# OgreDistanceLodStrategy.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreLodStrategy.h"`
`#include "OgreSingleton.h"`
`#include "OgreNode.h"`

Go to the source code of this file.

## Classes

class | Ogre::DistanceLodStrategy
| Level of detail strategy based on distance from camera. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09